# This file is auto-generated during the composer install
parameters:
    database_host: interactoqtotal.mysql.db
    database_port: null
    database_name: interactoqtotal
    database_user: interactoqtotal
    database_password: Total2017
    mailer_transport: mail
    mailer_host: ns0.ovh.net
    mailer_user: support@interactions.tn
    mailer_password: sup@interactions
    secret: ThisTokenIsNotSoSecretChangeIt
